<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
<style type="text/css">
	body{
		height: 100vh;
		width: 100vw;
		margin: 0;
		overflow: hidden;
	}
	input{
		width: 18vw;
		text-decoration: none;
		border:none;
		outline: none;
	}
	input:hover{
		border-bottom: 2px solid red;
	}
	.nav{
		height: 10vh;
		width: 100vw;
	/*	position: fixed;*/
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.items>img{
		height: 5vh;
		width: 5vh;
		border-radius: 50%;
	}
	.container{
		height: 100vh;
		width: 100%;
		position: absolute;
	}
	.logo{
		color: #3bb56d;
	}
	.left{
		width: 20%;
		height: 100%;
		font-size: 2vh;
		padding-left: 3vw;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.nav>div:nth-child(1){
		font-size:1.5em;
	}

	button{
		height: 8vh;
		width: 15vw;
		color: #3bb56d;
		font-size: 1.2em;
		background: transparent;
		border: 1px solid #3bb56d;
		font-weight: bolder;
	}
	button:focus {outline:0;}

	i{
		padding: 8px;
	}
	.head{
		color: red;
	}
	.menu-items:hover{
		color: #3bb56d
	}
	/*i:hover{
		margin-left: 0;
		position: relative;
		border-left: 2px solid #3bb56d;
		  height: 5vh;
		  width: 5vw;
  			background-image: linear-gradient(to left, rgba(0,187,0,0), rgba(0,187,0,0.5));
  			display: flex;
  			justify-content: flex-start;
	}*/
	.menu-items>span>i{
		display: flex;
		justify-content: flex-end;
	}
	.right{
		width: 80%;
		height: 100%;
		position: relative;
	}
	.carousel{
		height: 50vh;
		width: 50vw;
	}
	.carousel-item>img{
		height: 50vh;
		width: 50vw;
	}
	.card{
		height: 25vh;
		width: 12vw;
		border:none;
		display: flex;
		justify-content: center;
		align-items: center;
		
	}
	.card-body{
		padding: 0;
		padding-top:2vh;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		font-size: 2vh;
	}
	.card>img:hover{
		height: 15vh;
		width: 15vh;
	}
	.card>img{
		height: 12vh;
		width: 12vh;
		transition: .5s;
		object-position: center;
		border-radius: 50%;
	}

</style>
<body>

	<div class="nav d-flex justify-content-between">
		<div class="items logo d-flex justify-content-start ml-50 align-items-center col-3">MUSICLY</div>
		<div class="items col-8">
			<i class="fas fa-search"></i>
			<input type="search" placeholder="Search for songs, artists, etc.."></input>
		</div>
		<div class="items col-1 d-flex justify-content-between align-items-center">
				<i class="fas fa-cog"></i>
				<i class="far fa-bell"></i>
				<img src="./women.jpg">
		</div>
	</div>


	<div class="contain d-flex">

				<div class="left">
					<div class="d-flex flex-column  bd-highlight mb-3">
						  <div class=" menu-items d-flex bg-gradient-success p-1 bd-highlight"><span class="d-flex justify-content-start align-items-center"><i class="fas fa-home"></i>HOME</span></div>
						  <div class=" menu-items p-1 bd-highlight"><i class="fas fa-search"></i>BROWSE</div>
						  <div class=" menu-items p-1 bd-highlight"><i class="fas fa-podcast"></i>RADIO</div>
				</div>
				<div class="d-flex flex-column bd-highlight mb-3">
					 	  <div class="head p-1 bd-highlight">YOUR LIBRARY</div>
						  <div class="menu-items p-1 bd-highlight"><i class="fas fa-compact-disc"></i>RECENTLY PLAYED</div>
						  <div class="menu-items p-1 bd-highlight"><i class="far fa-heart"></i>FAVOURITE SONGS</div>
						  <div class="menu-items p-1 bd-highlight"><i class="far fa-user"></i>ARTISTS</div>
						  <div class="menu-items p-1 bd-highlight"><i class="fas fa-film"></i>ALBUMS</div>
				</div>
				<div class="d-flex flex-column bd-highlight mb-3">
						  <div class="head p-1 bd-highlight">PLAYLISTS</div>
						  <div class="menu-items bg-gradient-success p-1 bd-highlight">HINDI TOP 50</div>
						  <div class="menu-items p-1 bd-highlight">INDIPOP 50</div>
						  <div class="menu-items p-1 bd-highlight">ROMANCE SEASON</div>
				</div>
				<br><br><br>
				<button><i class="fas fa-plus-circle"></i>ADD NEW PLAYLIST</button>
	</div>


<div class="right d-flex flex-column justify-content-center align-items-center">
					<div class="bd-example">
					  <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
					    <ol class="carousel-indicators">
					      <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					      <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					      <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					    </ol>
					    <div class="carousel-inner">
					      <div class="carousel-item active">
					        <img src="./solo.jpg" class="d-block " alt="...">
					        <div class="carousel-caption d-none d-md-block">
					          <h5>1000 SHIPS</h5>
					          <p>Rachel Platten.</p>
					        </div>
					      </div>
					      <div class="carousel-item">
					        <img src="./shu.jpg" class="d-block" alt="...">
					        <div class="carousel-caption d-none d-md-block">
					          <h5>FOUR SEASON</h5>
					          <p>Vivaldi.</p>
					        </div>
					      </div>
					      <div class="carousel-item">
					        <img src="./san.jpg" class="d-block " alt="...">
					        <div class="carousel-caption d-none d-md-block">
					          <h5>SOLO</h5>
					          <p>Jenny Kim.</p>
					        </div>
					      </div>
					    </div>
					    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
					      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					      <span class="sr-only">Previous</span>
					    </a>
					    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
					      <span class="carousel-control-next-icon" aria-hidden="true"></span>
					      <span class="sr-only">Next</span>
					    </a>
					  </div>
					</div>

						<br><br><br>
			<div class="right-footer d-flex justify-content-center align-items-center">
					<div class="card" >
							  <img src="./cc.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h6 class="card-title">Photograph</h6>
							    <p class="card-text">Ed Sheeran.</p>						    
							  </div>
					</div>
					<div class="card hehe " >
							  <img src="./fdfd.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h6 class="card-title">Hair</h6>
							    <p class="card-text">Little Mix.</p>						    
							  </div>
					</div>
					<div class="card" >
							  <img src="./js.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h6 class="card-title">Breathe</h6>
							    <p class="card-text">Lauv.</p>						    
							  </div>
					</div>
					<div class="card" >
							  <img src="./qw.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h6 class="card-title">Hey, Soul Sister</h6>
							    <p class="card-text">Train.</p>						    
							  </div>
					</div>
					<div class="card" >
							  <img src="./sse.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h6 class="card-title">Red</h6>
							    <p class="card-text">Taylor Swift</p>						    
							  </div>
					</div>
					<div class="card">
							  <img src="./tr.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h6 class="card-title">Flower</h6>
							    <p class="card-text">Tiffany Young</p>						    
							  </div>
					</div>

				</div>
		</div>
</div>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</html>